﻿

/*复制微信号弹窗*/

.success{width:80%;background:#f3f3f5;color: #fff;padding:5px 0;border-radius: 10px;text-align: center;position: relative;top: 50%;left: 50%;transform: translate(-50%, -50%)}

.success a{color:#00D48C;}

#animationTipBox{position: fixed;top: 0;left: 0;right: 0;bottom: 0;z-index: 10000;width: 100%;height: 100%;font-size: 1rem;display: none}

#animationTipBox .icon{position: relative;width: 60px;border-radius: 50px;margin: 4px auto;    margin-top: 15px;}

#animationTipBox .dec_txt{font-size: 16px;text-align: center;color: #1f0202;line-height: 26px;padding: 5px 0 10px 0;border-top: 1px solid #fff}

.qx{width: 2.5rem; border: 1px solid #999999; border-radius: 10px; font-size: 14px; float: left; color:#999999;}

.qd{width: 2.5rem; border: 1px solid #00D48C; border-radius: 10px; font-size: 14px; float: left;

color:#00D48C; margin-left: 1rem;}

.kuang{width:7rem;margin:0 auto;overflow:hidden;}

.dec_txt_p{font-size: 14px; line-height: 26px; margin-bottom: 0.7rem;color: #1f0202;font-weight: 100;}


#Mask ,.qq_Mask{

    position: fixed;

    top: 0;

    width: 100%;

    height: 100%;

    background: rgba(0, 0, 0, .65);

    z-index: 1ff0000000;

    display: none;

    max-width:640px;

    min-width:320px;

}

.pr{

    position: absolute;

    left:0;

    width:100%;

    height:20rem;

}

.ok_Mask .pr{

    width: 70%;

    bottom: 50%;

    left: 15%;

    -webkit-border-radius:.5rem;

    -moz-border-radius:.5rem;

    border-radius:.5rem;

}

.ok_Mask .Mask_txt p{

    text-align:center;

}

.ok_Mask .Mask_txt p:last-child{

    border-top:1px solid silver;

}

@media screen and (max-width: 500px) {



    .pr {  bottom:0;}



}

#Mask img,.qq_Mask img{

    position: absolute;

    left: 0.2rem;

    /*top:8rem;*/

    width: 96%;

    height: 20rem;

    padding: .3rem;

}



#Mask .Mask_txt ,.qq_Mask .Mask_txt{

    position: absolute;

    top: 8rem;

    font-size:.6rem;

    padding: .6rem;;

}





#Mask .Mask_txt h3, .qq_Mask .Mask_txt h3{

    font-weight: bold;

    margin-bottom: .3rem;

}



#Mask .Mask_txt p:nth-of-type(1) {

    margin-bottom: .6rem;

    padding:.6rem;



}



#Mask .close_Mask {

    width: 3rem;

    height: 3rem;

    position: absolute;

    right: 0;

    top: 8rem;

}



#comment {

    display: none;

    padding: 0 1rem;

}



#comment li {

    padding-bottom: 1.1rem;

    border-bottom: 2px solid #f2f2f2;

    margin-top: 1.1rem;

}



#comment .user_Info img {

    width: 12%;

}



#comment .user_Info span {

    font-weight: bold;

    margin-top: .6rem;

    margin-left: .6rem;

}



#comment .user_Info strong {

    font-weight: normal;

    color: #999;

    margin-top: .8rem;

    font-size: .9rem;

    margin-right: .5rem;

}



#comment .user_txt p {

    font-size: .9rem;

    color: #555;

    line-height: 1.4rem;

    margin-top: .8rem;

}



#comment .user_Pic li:nth-of-type(1) {

    margin-left: 0;

}



#comment .user_Pic li {

    float: left;

    width: 30%;

    padding-bottom: 0;

    margin-left: .4rem;

}



.voice_pic.on, .Middle_voice.on, .bottom_voice.on {

    animation: shake .35s ease infinite alternate;

    -webkit-animation: shake .35s ease infinite alternate;

    -moz-animation: shake .35s ease infinite alternate;

    -ms-animation: shake .35s ease infinite alternate;

    -o-animation: shake .35s ease infinite alternate;

}




.case_main {

    padding: 0 1rem 0;

}



.case_main p {

    color: #000;

}



.qq_Mask .Mask_txt {

    position: absolute;

    top: 9rem;

    font-size: .6rem;

    padding: .6rem;

}

.qq_Mask p{

    font-size:.8rem;

}

.qq_Mask .Mask_txt h3 {

    font-weight: bold;

    font-size:.8rem;

}



.qq_Mask .close_Mask {

    width: 3rem;

    height: 3rem;

    position: absolute;

    right: 0;

    top: 8rem;

}



.wechat {

    background: #ffff00;

    text-align: center;

    padding: .4rem 0;

    margin-bottom: 1rem;

}



.wechat span {

    background: #e60012;

    color: #000;

    padding: .1rem .3rem;

}



.Link {

    color: #66b3ff;

    text-decoration: underline;

}



.Mask_wechat {

    background: #007aff;

    padding: .5rem 0 .6rem;

    text-align: center;

    color: #fff;

    font-size: 1.6rem;

    width: 78%;

    margin: .6rem auto 0;

    border-radius: .5rem;

}



.case_main .wechat_txt {

    text-align: center;

    font-size: 1.2rem;

    margin-bottom: 1.6rem;

}



.case_main .wechat_txt p {

    font-size: 1rem !important;

}



.case_main .wechat_txt .wechat_txtnum {

    color: #fff;

    background: #ae038b;

    border-radius: 2rem;

    display: inline-block;

    padding: 0rem .5rem .3rem;

    margin: .4rem 0;

}


/*底部固定二维码*/
.qrcodeb{  position: fixed; bottom: 0; left: 0; right: 0; text-align: center; background: #910000; color:#fff; line-height:30px; z-index:1000}


.open_weChat {
    position: fixed;
    left: 0;
    top: 0;
    background: #000000;
    opacity: .8;
    width: 100%;
    height: 100%;
    z-index: 9;
    display: none;
}
.weChar_wrap {
    position: fixed;
    top: 30%;
    left: 5%;
    width: 90%;
    background: #fff;
    z-index: 9999999;
    display: none;
}
.weChar_wrap p {
    line-height: 1.5rem;
    font-size: .7rem;
    text-align: center;
    border-bottom: 1px solid #000;
    width: 80%;
    margin: 0 auto;
}
.weChar_wrap a {
    display: block;
    text-align: center;
    font-size: .7rem;
    height: 1.6rem;
    line-height: 1.6rem;
	background: #b4d693;
    color: #000;
};
